.tribe-events-widget-events-list__event-row {
	border-bottom: 2px dotted #ccc !important; 
	padding-top: 0.1rem !important; 
	padding-bottom: 0.8rem !important;
}

.tribe-events-widget-events-list__event-datetime-wrapper {
	margin-bottom: 0rem !important;
}

.tribe-events-widget-events-list__event-title a {
	font-size: 1.5rem; 
	line-height: 1.8rem;
}

.tribe-events-widget-events-list__event-title-link {
	display: block;
}

.tribe-events-widget-events-list__view-more-link {
	background-color: #14589a !important; 
	color: #fff !important; 
	padding: 1rem !important; 
	margin: auto !important;
}